/* lc-cloud */

.espaciado20{
    padding:20px !important;
}
.cursor-lc{
    cursor: pointer;
}
.ck-editor__editable {
    min-height: 200px;
}
.icono-lineal{
    font-size: 25px;
}
.nav-link i {
    margin-right: 6px;
    font-size: 20px;
    vertical-align: middle;
} 
.icono-pdf{
    font-size: 80px;
    color: red;
}
.negro{
    color: black !important;
}
.fuente20{
    font-size: 20px;
}
.fuente30{
    font-size: 30px;
}
.fuente40{
    font-size: 40px;
}
.sin-resultados{
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 60px;
}
.sin-resultados img{
   height: 140px;
}
.ancho100{
    width: 100% !important;
}
.imagen100{
    width: 100px;
}
.imagenes-edicion{
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.imagenes-edicion img{
    max-height: 260px;
}
.miniatura-articulista{
    max-height: 120px;
    width: auto;
    margin: 3px;
}
.card-primary.lc-cloud-decorador {
    border-top: 3px solid #FF6C37!important;
}
.btn-lc-cloud {
    color: #fff !important;
    background-color: #FF6C37!important;
    border-color: #FF6C37!important;
    box-shadow: none !important;
    font-weight: 600 !important;
}
.licencia{
    font-size: 14px !important;
    font-weight: 600 !important;
}
.licencia a{
    color: #FF6C37!important;
}
.login-page, .register-page {
    background: url(../img/fondo-cloud.jpg) no-repeat fixed center !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    height: 100%;
    width: 100% ;
}
.logo-login{
    width: 100%; max-height:120px;
}
.imagen60{
    width: 60px;
}
.etiqueta-termino{
    background-color: #D6D8D9;
    padding: 3px 12px;
    color: #343A40;
    border-radius: 4px;
    font-size: 14px;
    margin: 5px;
    display: inline-block;
}
.etiqueta-termino i{
    font-size: 12px;
    margin-left: 5px;
}
.espaciado-abajo-10{
    padding-bottom: 10px;
}
.borde-sup-inf{
    border-top: #FF6C37 2px solid;
    border-bottom: #FF6C37 2px solid;
    margin: 15px 0px;
    padding: 15px 0px;
}
.caja-imagen-termino{
    width: 100%;
    height: 120px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E9E9ED;
    border-radius: 6px;
    cursor: pointer;
}
.caja-imagen-termino:hover{
    border: 2px solid #333333;
}
.caja-radio-termino{
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-content: flex-start;
    
   
}
.margen-abajo-etiqueta{
    margin-bottom: 15px;
}
#filtrado-productos{
    border-top: 1px #D6D8D9 solid;
    padding-top: 15px;
    border-bottom: 1px #D6D8D9 solid;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.maxima-altura{
    max-height: 80px;
}
.caja-partes{
    height: 300px;
    overflow-y: scroll;
}
.lista-hueca{
    list-style: none !important;
}
.card-lista-padding{
    padding: 0.4rem !important;
}
.rojo{
    color: red;
}
.quantity{
    font-weight: 700 !important;
    max-width: 48px !important;
    text-align: center !important;
}
.quantity::-webkit-inner-spin-button, .quantity::-webkit-outer-spin-button{
    -webkit-appearance: none;
}
.quantity::-webkit-outer-spin-button{
    -moz-appearance: textfield;
}

.quantity-minus{
    border-radius: 0.3rem 0 0 0.3rem !important;
    border: 1px solid #ced4da !important; 
    color: #212529 !important;
    font-weight: 500 !important;
    height: 38px !important;
}
.quantity-plus{
    border-radius: 0 0.3rem 0.3rem 0 !important;
    border: 1px solid #ced4da !important; 
    color: #212529 !important;
    font-weight: 500 !important;
    height: 38px !important;
}
.grupo-cantidad{
    width: 100% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}
.imagen60{
    width: 60px;
}
.imagen45{
    width: 45px;
}
.margen-arriba-35{
    margin-top: 35px;
}